### Name: bwplot.by.var
### Title: Plot Vertical Box-and-Whisker Plots for Variables
### Aliases: bwplot.by.var
### Keywords: hplot

### ** Examples

## Make test data kola.c available
data(kola.c)
attach(kola.c)

## Display a simple box-and-whisker plot for measured variables
bwplot.by.var(cbind(Co,Cu,Ni))

## Display a more appropriately labelled and scaled box-and-whisker plot
bwplot.by.var(cbind(Co,Cu,Ni), log = TRUE, 
        ylab = "Levels (mg/kg) in < 2 mm C-horizon soil")

## Detach test data kola.c
detach(kola.c)

## Make test data ms.data1 available
data(ms.data1)

## Display variables in a data frame extending the whiskers to the
## 2nd and 98th percentiles of the data
bwplot.by.var(ms.data1, log=TRUE, wend = 0.02)




