### Name: edamap
### Title: Plot a Map of Data using Proportional Symbols
### Aliases: edamap
### Keywords: hplot

### ** Examples
 
## Make test data available
data(kola.o)
attach(kola.o)

## Plot a default symbol map
edamap(UTME, UTMN, Cu)

## Plot a differently symbol scaled and more appropriately labelled 
## map
edamap(UTME/1000, UTMN/1000, Cu, p = 0.3, sfact = 2.0,
        xlab = "Kola Project UTM Eastings (km)",
        ylab = "Kola Project UTM Northings (km)" ) 

## Plot a map as above but where outliers above a value of 1000 are
## displayed with the same symbol
edamap(UTME/1000, UTMN/1000, Cu, p = 0.3, sfact = 2.0, zmax = 1000,
        xlab = "Kola Project UTM Eastings (km)",
        ylab = "Kola Project UTM Northings (km)" )

## plot a map where the symbols are logarithmically scaled
edamap(UTME/1000, UTMN/1000, log10(Cu), sfact = 2.0,
        xlab = "Kola Project UTM Eastings (km)",
        ylab = "Kola Project UTM Northings (km)" )

## Detach test data
detach(kola.o) 



