### Name: edamap7
### Title: Plot a Symbol Map of Data Based on the Tukey Boxplot
### Aliases: edamap7
### Keywords: hplot

### ** Examples
 
## Make test data available
data(kola.o)
attach(kola.o)

## Plot a default symbol map
edamap7(UTME, UTMN, Cu)

## Plot a more appropriately scaled (log transformed data) and 
## labelled map
edamap7(UTME/1000, UTMN/1000, Cu, log = TRUE,
        xlab = "Kola Project UTM Eastings (km)",
        ylab = "Kola Project UTM Northings (km)") 

## Plot a grey-scale equivalent of the above map
edamap7(UTME/1000, UTMN/1000, Cu, log = TRUE, ifgrey = TRUE,
        xlab = "Kola Project UTM Eastings (km)",
        ylab = "Kola Project UTM Northings (km)") 

## Plot the same map with an alternate colour scheme
edamap7(UTME/1000, UTMN/1000, Cu, log = TRUE, 
        xlab = "Kola Project UTM Eastings (km)",
        ylab = "Kola Project UTM Northings (km)",
        symcolr = c(27, 24, 22, 12, 5, 3, 36)) 

## Detach test data
detach(kola.o) 



