### Name: tbplot.by.var
### Title: Plot Vertical Tukey Boxplots for Variables
### Aliases: tbplot.by.var
### Keywords: hplot

### ** Examples

## Make test data kola.c available
data(kola.c)
attach(kola.c)

## Display a simple Tukey boxplot for measured variables
tbplot.by.var(cbind(Co,Cu,Ni))

## Display a more appropriately labelled and scaled Tukey boxplot
tbplot.by.var(cbind(Co,Cu,Ni), log = TRUE, logx = TRUE,
        ylab = "Levels (mg/kg) in <2 mm C-horizon soil")

## Detach test data kola.c
detach(kola.c)

## Make test data ms.data1 available
data(ms.data1)

## Display variables in a data frame
tbplot.by.var(ms.data1, log=TRUE, logx = TRUE)



